<PvVideo>
	<SECTION CLASS="PvDialog" NAME="PvVideoDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvFileIcon">
			<PID>290,290,291,0</PID>
		</SECTION>
		<SECTION CLASS="PvFolderIcon">
			<PID>336,337,291,0</PID>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>645,0,155,48</RECT>
			<PID>200,201,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page1" RECTICON="0,0,61,48" ICONPID="194" PID="192">
			<SECTION CLASS="PvStatic" NAME="Path" ID="1">
				<RECT>118,10,567,29</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PrevPage" ID="3">
				<RECT>703,144,91,91</RECT>
				<PID>319,320,321,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NextPage" ID="4">
				<RECT>703,294,91,91</RECT>
				<PID>316,317,318,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="FastReturn" ID="5">
				<RECT>66,61,106,126</RECT>
				<PID>340,341,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item1" ID="6">
				<RECT>223,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="7">
				<RECT>380,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="8">
				<RECT>537,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item4" ID="9">
				<RECT>66,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item5" ID="10">
				<RECT>223,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item6" ID="11">
				<RECT>380,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item7" ID="12">
				<RECT>537,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item8" ID="13">
				<RECT>66,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item9" ID="14">
				<RECT>223,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item10" ID="15">
				<RECT>380,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item11" ID="16">
				<RECT>537,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page2" RECTICON="0,0,61,48" ICONPID="194" PID="191">
			<SECTION CLASS="PvBmp">
				<RECT>0,363,800,40</RECT>
				<PID>338</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<RECT>149,72,488,275</RECT>
				<PID>369</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvVideoRect" NAME="VideoNormalRect">
				<RECT>149,72,488,275</RECT>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FileName" COLOR="0xFFFFFF" ID="1">
				<RECT>62,10,490,48</RECT>
				<SZFONT>10,23</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CurTime" COLOR="0xFFFFFF" ID="2">
				<RECT>5,380,68,35</RECT>
				<SZFONT>10,23</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TotalTime" COLOR="0xFFFFFF" ID="3">
				<RECT>700,380,68,35</RECT>
				<SZFONT>10,23</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Stop" ID="5">
				<RECT>96,411,55,56</RECT>
				<PID>326,327,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PrevVideo" ID="6">
				<RECT>231,411,55,56</RECT>
				<PID>363,364,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Play" ID="8">
				<RECT>365,411,55,56</RECT>
				<PID>324,325,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Pause" ID="7">
				<RECT>365,411,55,56</RECT>
				<PID>322,323,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NextVideo" ID="9">
				<RECT>496,411,55,56</RECT>
				<PID>365,366,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Return" ID="11">
				<RECT>630,411,55,56</RECT>
				<PID>330,331,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="VolumeButton" ID="12">
				<RECT>710,74,57,53</RECT>
				<PID>368,368,368,0</PID>
				<STYLE>>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="VolumeMuteButton" ID="12">
				<RECT>710,74,57,53</RECT>
				<PID>367,367,368,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvProgressBar" NAME="Progress" ID="13">
				<RECT>92,360,609,33</RECT>
				<DIRECT>0,14,48,19</DIRECT>
				<PID>332,333,339</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvVolumeBar" NAME="Volume" ID="37">
				<RECT>710,144,57,200</RECT>
				<PID>335,334</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvVideo>
